{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "顺风车",
				"navigationBarBackgroundColor": "#32d0a3",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": true
					// #ifdef H5
					,

				"navigationStyle": "custom"
				// #endif 
			}
		},
		{
			"path": "pages/placeOrder/placeOrders",
			"style": {
				"navigationBarTitleText": "接单池",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/orderDet",
			"style": {
				"navigationBarTitleText": "接单详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/riderMy/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#32d0a3",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/riderMy/userinfo",
			"style": {
				"navigationBarTitleText": "个人信息",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/login/forgetPwd",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单中心",
				"enablePullDownRefresh": true
					// #ifdef H5
					,
				"navigationStyle": "custom"
				// #endif 
			}

		},
		{
			"path": "pages/riderMy/invitationUser",
			"style": {
				"navigationBarTitleText": "邀请好友"
			}
		}
	],
	"subPackages": [{
		"root": "echarts",
		"pages": [{
				"path": "uni-ec-canvas/uni-ec-canvas",
				"style": {
					"navigationBarTitleText": ""
				}
			},
			{
				"path": "setting/xyf",
				"style": {
					"navigationBarTitleText": "信用分明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "jgOrder/statistics",
				"style": {
					"navigationBarTitleText": "订单统计"
				}
			},
			{
				"path": "jgOrder/revenue",
				"style": {
					"navigationBarTitleText": "收入统计"
				}
			}
		]
	}, {
		"root": "my",
		"pages": [{
				"path": "kefu/index",
				"style": {
					"navigationBarTitleText": "联系客服",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "kefu/im",
				"style": {
					"navigationBarTitleText": "联系用户",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/logOff",
				"style": {
					"navigationBarTitleText": "注销帐号",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "realName/authentication",
				"style": {
					"navigationBarTitleText": "实名认证",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "appeal/record",
				"style": {
					"navigationBarTitleText": "申诉记录",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "mys/trip",
				"style": {
					"navigationBarTitleText": "我的行程",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "order/comments",
				"style": {
					"navigationBarTitleText": "评价",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/addemergencycontact",
				"style": {
					"navigationBarTitleText": "设置紧急联系人",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "exchange/shoppingMall",
				"style": {
					"navigationBarTitleText": "兑换商城",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/offXieyi",
				"style": {
					"navigationBarTitleText": "用户注销协议",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "renzheng/index",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/pay",
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/myOrderList",
				"style": {
					"navigationBarTitleText": "车主行程",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/tdSet",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/xcDetail",
				"style": {
					"navigationBarTitleText": "行程详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/myOrderDetail",
				"style": {
					"navigationBarTitleText": "行程详情",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "order/editDetail",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "appeal/index",
				"style": {
					"navigationBarTitleText": "违规申诉",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "appeal/online_complain/online_complain",
				"style": {
					"navigationBarTitleText": "在线申诉",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "appeal/myOnline",
				"style": {
					"navigationBarTitleText": "在线申诉",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "evaluate/index",
				"style": {
					"navigationBarTitleText": "我的评价",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "wallet/baozhengjin",
				"style": {
					"navigationBarTitleText": "保证金",
					"navigationBarBackgroundColor": "#fff",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "wallet/Txmoney",
				"style": {
					"navigationBarTitleText": "余额提现",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "wallet/cashList",
				"style": {
					"navigationBarTitleText": "提现记录",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "wallet/zhifubao",
				"style": {
					"navigationBarTitleText": "提现账号",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "wallet/bzjlist",
				"style": {
					"navigationBarTitleText": "保证金明细",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "wallet/Acontlist",
				"style": {
					"navigationBarTitleText": "资金明细",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "wallet/index",
				"style": {
					"navigationBarTitleText": "资金账户",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "help/trainingCenter",
				"style": {
					"navigationBarTitleText": "指南中心",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "help/trainingList",
				"style": {
					"navigationBarTitleText": "司机指南",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "setting/index",
				"style": {
					"navigationBarTitleText": "系统设置",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/sijixieyi",
				"style": {
					"navigationBarTitleText": "师傅入驻协议",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/xieyi",
				"style": {
					"navigationBarTitleText": "用户协议",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/mimi",
				"style": {
					"navigationBarTitleText": "隐私政策",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/paihangbang",
				"style": {
					"navigationBarTitleText": "师傅排行榜",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "setting/message",
				"style": {
					"navigationBarTitleText": "消息中心",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "manage/message",
				"style": {
					"navigationBarTitleText": "车辆管理",
					"enablePullDownRefresh": true,
					"navigationBarRightButton": {
						"iconPath": "/static/add.png", // 图片路径
						"width": "20px", // 图片宽度
						"height": "20px" // 图片高度
					}
				}
			}, {
				"path": "setting/addCar",
				"style": {
					"navigationBarTitleText": "车辆设置",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/kefu",
				"style": {
					"navigationBarTitleText": "联系客服",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/paotuixieyi",
				"style": {
					"navigationBarTitleText": "司机入驻协议 ",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "setting/jinji",
				"style": {
					"navigationBarTitleText": "紧急求助",
					"navigationBarBackgroundColor": "#346EF6",
					"navigationBarTextStyle": "white"

				}
			}, {
				"path": "feedback/feedback",
				"style": {
					"navigationBarTitleText": "意见反馈",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "team/team",
				"style": {
					"navigationBarTitleText": "我的团队"
				}
			},
			{
				"path": "team/earnings",
				"style": {
					"navigationBarTitleText": "我的收益"
				}
			},
			{
				"path": "team/wallet",
				"style": {
					"navigationBarTitleText": "提现"
				}
			},
			{
				"path": "team/moneydetail",
				"style": {
					"navigationBarTitleText": "收益明细",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "team/cashList",
				"style": {
					"navigationBarTitleText": "提现记录",
					"enablePullDownRefresh": true
				}
			},
			{
				"path": "vip/vip",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "setting/vipVereinbarung",
				"style": {
					"navigationBarTitleText": "会员开通协议"
				}
			},
			{
				"path": "safety/video",
				"style": {
					"navigationBarTitleText": "安全考试"
				}
			},
			{
				"path": "safety/exam",
				"style": {
					"navigationBarTitleText": "安全考试"
				}
			},
			{
				"path": "safety/examcomplete",
				"style": {
					"navigationBarTitleText": "安全考试"
				}
			}, {
				"path": "setting/LostandFound",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "setting/LostandFoundadd",
				"style": {
					"navigationBarTitleText": "发布招领物品信息",
					"enablePullDownRefresh": false
				}
			},{
				"path": "setting/LostandFoundtext",
				"style": {
					"navigationBarTitleText": "物品信息",
					"enablePullDownRefresh": false
				}
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "顺风车师傅端",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#32d0a3",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabar/home1.png",
				"selectedIconPath": "static/tabar/home2.png",
				"text": "首页"
			},
			// {
			// 	"pagePath": "pages/placeOrder/placeOrders",
			// 	"iconPath": "static/tabar/first.png",
			// 	"selectedIconPath": "static/tabar/tab_first.png",
			// 	"text": "接单池"
			// },
			{
				"pagePath": "pages/order/order",
				"iconPath": "static/tabar/dingd1.png",
				"selectedIconPath": "./static/tabar/dingd2.png",
				"text": "订单"
			}, {
				"pagePath": "pages/riderMy/index",
				"iconPath": "static/tabar/my1.png",
				"selectedIconPath": "static/tabar/my2.png",
				"text": "我的"
			}
		]
	}
}